%define module Socket6

Name: perl-%module
Version: 0.23
Release: alt1

Packager: Victor Forsyuk <force@altlinux.org>

Summary: Socket6 Perl module
License: BSD-like
Group: Development/Perl

Url: %CPAN %module
Source: http://www.cpan.org/modules/by-module/Socket6/%module-%version.tar.gz

# Automatically added by buildreq on Thu Mar 06 2008
BuildRequires: perl-devel

%description
Socket6 is a module that implements a IPv6 API for Perl programs.

%prep
%setup -n %module-%version

%build
%perl_vendor_build
pod2man --section=3pm Socket6.pm >Socket6.3pm

%install
%perl_vendor_install
install -pD -m644 Socket6.3pm %buildroot%perl_vendor_man3dir/Socket6.3pm

%files
%perl_vendor_archlib/*.pm
%perl_vendor_autolib/*
%perl_vendor_man3dir/*

%changelog
* Tue Dec 30 2008 Victor Forsyuk <force@altlinux.org> 0.23-alt1
- 0.23

* Tue Aug 26 2008 Victor Forsyuk <force@altlinux.org> 0.22-alt1
- 0.22

* Thu Mar 06 2008 Victor Forsyuk <force@altlinux.org> 0.20-alt1
- 0.20

* Mon Aug 13 2007 Victor Forsyuk <force@altlinux.org> 0.19-alt1
- Initial build.
